Sector Name: NRSP - Bug #1316

NRSP-->2nd form-->Qus.22-->Age can't fall in negative, Need to extend Character length for every

column'’s input field
02/28/2022 06:30 PM - arti saraswat

Status: Closed Start date: 02/28/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->2nd form-->Qus.22-->Age can't fall in negative, Need to extend Character length for every column's input field
History

#1 - 03/02/2022 10:58 AM - Himanshu Singh

- Status changed from New to Resolved

#2 - 03/02/2022 05:26 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
